@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:720px) {
    
     #book{
        color:#993300;
    }
    #book:hover{
        color:#009966;
    }
    
    body{
    
    background-image: url("../images/BG1.jpg");
}

#wrapper{
    width: 900px;
    margin:auto;
}

#wrapper2{
    
    padding: 30px;
    background-image: url("../images/dark_BG.jpg");
    width: 800px;
    margin:auto;
    border: solid 2px white;
    display: table;
    margin-bottom: 20px;
    border-image: url('../images/border-edge.png') 10 / 9px round;
        
    
}


#wrapper3{
    
    margin: auto;
    display: table;
    
    
}
#header{
    float:left;
}

#main{
    border-image: url('../images/border-edge.png') 10 / 9px round;
    background-image: url("../images/dark_BG.jpg");
    display: table;
    margin:auto;
    padding: 30px;
    width: 800px;


}

.easyhtml5video{
    margin: auto;
}


#menu{
    float: left;
}

#menu ul{
    list-style: none;
    padding-left: 0px;
}

#menu ul li a:link,#menu ul li a:visited{
    
    font-size: 30px;
    color:#e8c3ad;
    text-decoration: none;
    background-image: url("../images/tree_icon.png");
    background-repeat: no-repeat;
    background-position: left;
    padding: 20px;
    padding-left: 40px;
}

#menu ul li a:hover{

    color:#fff;
    
}

#footer{
    width: 800px;
    margin:auto;
}
}